<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');
 	$comt_id=limpiar($_GET['comt_id']);
    $borrar_sql=mysqli_query($con,"DELETE FROM combos_articulos_temp WHERE comt_id=$comt_id") or die(mysqli_error($con));
?>